<table name="Aiden Pearce [LAS]" image="guis/dlcs/vigilante/armor_skins/vigilante">

	<Localization directory="localization" default="english.txt"/>

	<Hooks directory="Hooks">
		<hook file="vigilante_lua.lua" source_file="lib/tweak_data/armorskinstweakdata"/>
	</Hooks>

    <AddFiles directory="assets">

				<texture path="guis/dlcs/vigilante_las/armor_skins/vigilante"/>
				<texture path="guis/dlcs/vigilante_las/armor_skins/vigilante_maskless"/>
				<texture path="guis/dlcs/vigilante_las/armor_skins/vigilante_maskless_masks"/>
				
	        	<df_nm path="units/vigilante/skins/vigilante/body"/>
				<df_nm path="units/vigilante/skins/vigilante/head"/>
				<df_nm path="units/vigilante/skins/vigilante/hair"/>
				<texture path="units/vigilante/skins/vigilante/hair_op"/>
				
				<unit_mat path="units/vigilante/skins/vigilante/vigilante"/>
				<unit_mat path="units/vigilante/skins/vigilante/fps_vigilante"/>
				
				<unit_mat path="units/vigilante/skins/vigilante_maskless/vigilante_maskless"/>

				<unit_mat path="units/vigilante/skins/vigilante_maskless_masks/vigilante_maskless_masks"/>
				</AddFiles>
</table>